Subject: linux-next: build warning after merge of the crypto tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 11 Jul 2022 20:49:32 +1000

Hi all,

After merging the crypto tree, today's linux-next build (KCONFIG_NAME)
produced this warning:

Documentation/ABI/testing/sysfs-driver-qat:24: WARNING: Unexpected indentation.

Introduced by commit

  d4cfb144f605 ("crypto: qat - expose device config through sysfs for 4xxx")

-- 
Cheers,
Stephen Rothwell